/*-----------------------------------------------------------------------------
	-	網站主體樣式設計 -
author:		  英創達網路有限公司
email:     	web@e-creative.tw
website:   	http://e-creative.tw
-----------------------------------------------------------------------------*/

@import url("default.css");/*預設樣式*/
@import url("global.css");/*網站整體通用樣式設計*/
/* ---------------------------------------------------------------- */
/*
/*	 1.	主版面
/*	 2.	內頁共用
/*	 3.	首頁
/*	 4. 內頁
/* ---------------------------------------------------------------- */
/* ==========================================================================
	1.	主版面
 ========================================================================== */
/*header
**********************************/
#header {
  height:112px;
  padding: 34px 0 0 0;
  border-bottom: 1px solid #dcdcdc;
}
#headerQuest {
  height:70px;
  padding: 30px 0 0 0;
  border-bottom: 1px solid #dcdcdc;
  display:block;
}
.logo {
  background: url(images/logo.fw.png) no-repeat;
  width: 211px;
  height: 45px;
  display: block;
  margin: 0 auto;
}
.logo:hover {
  filter: alpha(opacity=70);
  opacity: 0.7;
}

/*footer
**********************************/
#footer {
  color: #CDCDCD;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #000000;
  position: relative;
  width: 100%;
  height: 258px;
  letter-spacing: 1px;
  border-top: 1px solid #FFF;
}
#footer h3 {
  color: #555555;
  font-size: 15px;
  font-weight: bold;
  margin: 0 0 18px 0;
}
#footer .container {
  height:125px;
  padding: 30px 0px;
}
#footer .container a {    
  color: #FFFFFF ;
  text-decoration:none;
}
#footer a:hover {
  color: #ffc6b2 !important;
}
#footer .address {
  padding: 0 20px 0 20px;
}
#footer .address p {
  line-height: 2;
}
#footer #mailForm .input-news {
  color:#888888;
  width:198px;
  /*width:202px;*/
  padding: 7px 5px;
  margin: 0 0 10px 0;
  background-color: #222222;
  border: none;
}
#footer #mailForm .btn-news {
  color: #4B4B4B;
  letter-spacing: 0px;
  padding: 7px 5px;
  background-color: #1C1C1C;
}
#footer #mailForm .btn-news:hover {
  background-color: #353535;
}

#footer .community{
  width: 210px;
  margin: 0 0 0 10px;
}
#footer .community a {
  opacity:1;
  display: inline-block;
  width:30px;
  height:30px;
  margin-right:16px;
  background-repeat:no-repeat;
}
#footer .community a.fb { 
  background-image:url(images/inco-fb.png);
}
#footer .community a.twitter {
  background-image: url(images/inco-tiw.png);
}
#footer .community a.pinterest {
  background-image:url(images/inco-pinterest.png);
}
#footer .community a:hover{
  opacity:0.8;
  -moz-transform:rotate(360deg);
  -webkit-transform:rotate(360deg);
  -o-transform:rotate(360deg);
  -ms-transform:rotate(360deg);
  transform:rotate(360deg);
}

#footer .copyright {
  color: #CDCDCD;
  font-size:11px!important;
  border-top: 1px solid #212121;
  padding-top: 13px;
  line-height: 30px;
}
#footer .copyright a {
  color:#CDCDCD;
  font-size:11px !important;
  text-decoration:none;
}
#footer .support a {
  line-height: 2;
  display: block;
}
#footer .container2 {
  width: 960px;
  margin-right: auto;
  margin-left: auto;
}
#footer .container2 .slogo {
  width: 128px;
  height: 30px;
  margin: 0 18px 0 0;
  display:block;
  background: url(images/footer-logo1.fw.png) no-repeat;
}
#footer .container2 .slogo:hover {
  filter: alpha(opacity =70);
  opacity:0.7;
}
/* 上方主選單
*********************************/
#topnav {
  margin:20px 0 0 0;
  border-top: 1px solid #dcdcdc;
}
#topnav .container {
  position:relative;
}
#topnav li.menu-li {
  width:12.5%;
  margin:0 1% 0 0;
  position: relative;
}
#topnav li {
  text-transform: uppercase;
}
#topnav li a.menu-li-a {
  color:#2c2c2c;
  font-size:13px;
  font-family: Verdana;
  text-decoration:none;
  letter-spacing:1.2px;
  display:block;
  height:31px;
  padding: 11px 0 0 0;
  text-align:center;
  -webkit-transition: background .25s ease-out;
  -moz-transition: background .25s ease-out;
  -o-transition: background .25s ease-out;
  transition: background .25s ease-out;
}
#topnav li .menu-li-a:hover , #topnav li .menu-li-a .select {
  font-weight:bold;
  border-bottom: 1px solid #2c2c2c;
}
#topnav li li a {
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
#topnav li:hover ul,
#topnav li:focus ul {
  visibility: visible;
  filter: alpha(opacity=90);
  opacity: 0.9;
}
/* 上方次選單*********************************/
/*#topnav li:hover ul.submenu {
  filter: alpha(opacity=100);
  opacity: 1;
}
#topnav ul.submenu {
  position: absolute;
  top: 42px;
  left: 5px;
  width: 100px;
  filter: alpha(opacity=100);
  opacity: 1;
  visibility: hidden;
  -webkit-transition: opacity .25s ease-out;
  -moz-transition: opacity .25s ease-out;
  -ms-transition: opacity .25s ease-out;
  transition: opacity .25s ease-out;
  z-index: 9999 !important;
  background: url(images/inco-submenu.fw.png) no-repeat 47px top;
  padding-top: 8px;
}
#topnav ul.submenu li {
  width: 100px !important;
  padding: 10px 6px !important;
  margin-bottom:1px;
  z-index: 999;
  background-color: #222222;
}
#topnav ul.submenu li:hover {
  background-color: #000000;
}
#topnav ul.submenu li a {
  color: #ffffff;
  font-family: Microsoft JhengHei, generic-family;
  font-weight:normal;
  text-decoration:none;
  text-align:center;
  line-height:1;
  display:block;
  -webkit-transition: background .25s ease-out;
  -moz-transition: background .25s ease-out;
  -o-transition: background .25s ease-out;
  transition: background .25s ease-out;
}*/

/*收尋攔------------------------------------------*/
#search {
  position: absolute;
  left: 665px;
  top: 9px;
  width:160px;
}
#search .search-input {
  color: #AAAAAA;
  font-family: "微軟正黑體";
  width: 142px;
  padding: 6px 10px;
  border: 1px solid #DDDDDD;
}
#search .search-btn {
  background: url(images/inco-search.fw.png) no-repeat center center;
  height: 21px;
  width: 21px;
  display: block;
  padding: 0 5px;
  margin: -25px 0 0 0;
}
#search .search-btn:hover {
  filter: alpha(opacity=60);
  opacity:0.6;
}
/*詢價單------------------------------------------*/
.cartLine {
  display: block;
  height: 21px;
  padding: 0 0 0 10px;
  position: absolute;
  left: 840px;
  top: 13px;
  background-image: url(images/top-line.jpg);
  background-repeat: no-repeat;
  background-position: 0px center;
}
.cartLine .cartShop {
  color: #525252;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 15px;
  text-decoration: none;
  line-height: 15px;
  display: block;
  width: 35px;
  height: 21px;
  padding: 3px 0 0 37px;
  background: url(images/inco-inquiry.fw.png) no-repeat 2px 0px;
}
.cartLine .cartShop:hover {
  filter: alpha(opacity =50);
  opacity:0.5;
}
/*語言------------------------------------------*/
.cartLine2 {
  background: url(images/top-line.jpg) no-repeat 0px center;
  display:block;
  height:21px;
  padding:0 0 0 17px;
  position: absolute;
  left: 922px;
  top: 13px;
}
.cartLine2 .inco-lan {
  background-image: url(images/inco-lan.fw.png);
  background-repeat: no-repeat;
  height: 21px;
  width: 21px;
  display: block;
}
.cartLine2 .inco-lan:hover {
  filter: alpha(opacity =50);
  opacity:0.5;
}
.cartLine2 .inco-lan {
  background-image: url(images/inco-language.fw.png);
  background-repeat: no-repeat;
  height: 21px;
  width: 21px;  
}
.cartLine2 .lan {
  position: absolute;
  top: 30px;
  right: -15px;
  background: url(images/inco-lan.fw.png) no-repeat;
  padding-top: 4px;
  background-position: 107px top;
  display:none;
  z-index:999;
}
.cartLine2 .lan li a {
  color: #FFF;
  text-decoration: none;
  text-align: center;
  line-height: 32px;
  display: block;
  width: 136px;
  height: 32px;
  background-color: #000;
  margin: 0 0 1px 0;
  font-family: "微軟正黑體";
  /*border: 1px solid #333;*/
}
.cartLine2 .lan li a:hover {
  background-color: #333;
}

/* ==========================================================================
	2.	內頁共用	
 ========================================================================== */
.page {
  min-height:549px;
  /*min-height:588px;*/
}
/*次選單--------------*/
.menuBox {
  height: 62px;
  width: 960px;
  padding: 0 10px !important;
  border-bottom:#DDDDDD solid 1px;
}
.menuBox a {
  color: #000000;
  font-size: 15px;
  font-family: Verdana;
  text-align: center;
  text-decoration: none;
  line-height: 62px;
  min-width: 7%;
  display: inline-block;
  padding-right: 1%;
  padding-left: 1%;  /*transition: background-position .4s;*/
}
.menuBox a:hover , .menuBox .select{
  background: url(images/inco-menuBox.fw.png) no-repeat center top;
  /*font-weight: bold;*/
  color: #FF0000;
}
/*code--------------------------*/
.code:hover {
  filter: alpha(opacity=60);
  opacity:0.6;
}
/*goTop--------------------------*/
.pagetop #goTop {
  display: none;/*部分頁面goTop隱藏*/
}
#goTop {
  background-image: url(images/top.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  height: 25px;
  width: 50px;
  display: block;
  float: right;
  margin-top: -55px;
}
#goTop:hover {
  background-position: 0px bottom;
}
/* ==========================================================================
	3.	首頁	
 ========================================================================== */
.homeProKind li {
  background: url(images/index_pro_kind.jpg) repeat-y;
  width: 25%;
  /*width: 245px;*/
  height: 170px;
  float: left;
}
.homeProKind li a {
  color: #444444;
  font-family: Calibri;
  font-size: 27px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  width: 245px;
  height: 100px;
  padding: 70px 0 0 0;
  display: block;
  transition: padding .3s;
}
.homeProKind li a:hover {
  color: #FF0000;
  height: 90px;
  padding: 80px 0 0 0;
}

/* ==========================================================================
	4. 內頁	
 ========================================================================== */
/*products
**********************************/
.proBox {
  color: #FFF;
  min-height: 360px;
  padding: 20px 0;
}
.proBox .pic {
  float: left;
  width:360px;
  margin: 0 65px 0 80px;
}
.proBox .text {
  float: left;
  width:430px;
  margin: 100px 0 0 0;
}
.proBox .text h2 {
  font-family: Arial;
  font-size: 33px;
  font-weight: bold;
  margin: 0 0 23px 0;
}
.proBox .text .info {
  font-size: 15px;
  font-family: Verdana, Geneva, sans-serif;
  line-height: 1.5;
  display: block;
  min-height:50px;
  margin-bottom:25px;
}

/*背景顏色------------------*/
.yellow {
  background-color: #eed480;
}
.gray {
  background-color: #777777;
}
.green {
  background-color: #81CB74;
}
.blue {
  background-color: #2C6AD6;
}

/*按鈕------------------*/
.proBtn {
  font-size: 15px;
  font-family: "Century Gothic";
  text-decoration: none;
  text-align: center;
  display: inline-block;
  border: 2px solid #FFF;
  border-radius: 5px;
}

/*productsInfo
**********************************/
#productsInfo .pageNum2 {
  padding: 50px 0 35px 0;
}
/*產品介紹--------*/
#productsInfo .proInfo {
  padding: 25px 0;
}
#productsInfo .proInfoL {
  color: #545454;
  font-family: Verdana;
  width: 330px;
  float: left;
  padding: 15px 20px 160px 20px;
  background: url(images/productsInfo-bg.jpg) no-repeat 20px bottom;
}
#productsInfo .proInfoL h3 {
  color: #000000;
  font-size: 20px;
  font-family: Arial;
  font-weight: bold;
  margin: 0 0 15px 0;
  display:block;
}
#productsInfo .proInfoL .text {
  line-height: 1.8;
}
#productsInfo .proInfoL .text .color {
  color: #444444;
  font-family: Arial;
  font-size: 45px;
  font-weight: bold;
  line-height: 1.2;
  margin: 0;
}
#productsInfo .proInfoL .text .color-pantone {
  margin: 0 0 10px 0;
}
#productsInfo .proInfoL .text .color-pantone .no {
  font-size: 15px;
  font-weight: bold;
  color: #444444;
  padding: 0 0 0 15px;
}
/*產品介紹-圖片切換-小圖--------*/
.spicBox {
  border-top: 1px solid #BBBBBB;
  padding: 15px 0;
}
.spicBox .container{
  position: relative;  
}
.spicBox .inco-pro {
  background-image: url(images/pro-inco.jpg);
  background-repeat: no-repeat;
  height: 13px;
  width: 23px;
  position: absolute;
  top: -27px;
  left: 50%;
  margin-left: -12px;
}

/*產品介紹-圖片切換區--------*/
#showImage .picB {
  height: 350px;
}
#showImage .picBwrap {
    width: 550px;
    overflow: hidden;
    position: relative;
    font-size: 12px;
}
#showImage img {
    display: block;
    margin: 0 auto;
}
#showImage .picBwrap ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
#showImage .picBwrap ul li {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    display: none;
}
#showImage .picBwrap ul li .img {
    width: 100%;
    height: 300px;
    overflow: hidden;
}
#showImage .picS {
    width: 97%;
    position: relative;
    padding: 0 5px;
    clear: both;
    margin: 0;
}
#showImage .piSwrap {
    float: left;
}
#showImage .picS .arrowL {
  width: 30px;
  height: 60px;
  display: block;
  position: absolute;
  left: 0px;
  top: 0px;
  background-image: url(images/arrowL.jpg);
  background-repeat: no-repeat;
  background-position: center;
  transition: background-image .3s;
}
#showImage .picS .arrowL:hover{
  background-image: url(images/arrowL-hover.jpg);
}
#showImage .picS .arrowR {
  width:30px;
  height:60px;  
  display:block;
  position: absolute;
  right: -10px;
  top: 0px;
  background-image: url(images/arrowR.jpg);
  background-repeat: no-repeat;
  background-position: center;
  transition: background-image .3s;
}
#showImage .picS .arrowR:hover{
  background-image: url(images/arrowR-hover.jpg);
}
#showImage .piSwrap {
  margin: 0 0 0 35px !important;
}
#showImage #ThumbPic img {
  border: 1px solid #FFF;
  cursor: pointer;
  width: 75px;
  height: 56px;
  display: block;
  padding: 2px;
  margin: 0 4px;
  /*margin: 0 7px;*/
  background-color:#FFF;
}
#showImage #ThumbPic img:hover {
  border: 1px solid #A4A4A4;
  filter: alpha(opacity=70);
  opacity: 0.7;
}
#showImage #ThumbPic img.active {
  border: 1px solid #333333;
}
/*.spicBox .arrowBtn{
  color: #FFF;
  font-size: 120%;
  font-weight: bold;
  line-height: 30px;
  text-decoration: none;
  text-align: center;
  height: 32px;
  width: 32px;
  background-color: #E2E2E2;
  border-radius: 100px;
  font-family: Verdana, Geneva, sans-serif;
}
.spicBox .arrowBtn:hover{
  background-color: #000;
}
.spicBox .arrowBtnL {
  position: absolute;
  left: -50px;
  top: 10px;
}
.spicBox .arrowBtnR {
  position: absolute;
  right: -25px;
  top: 10px;
}
.spicBox .spicList li a {
  margin: 0 10px !important;
  display:block;
}
.spicBox .spicList li a:hover {
  opacity:0.5;
}*/

/*產品詳細內容---------*/
#productsInfo .detailsBox {
  color: #FFF;
  font-family: Verdana;
  font-size: 17px;
  height: 107px;
  background: url(images/detailsBox-bg.jpg) repeat-x;
  letter-spacing: 1px;
  padding-top: 23px;
}
#productsInfo .detailsBox .color {
  width: 142px;
  padding: 10px 0 0 0;
  margin: 0 6px;
  display: block;
  overflow: hidden;
  text-align: center;
}
/*select樣式*/
#productsInfo .select-style {
  height: 40px;
  margin: 0 6px;
  overflow: hidden;
  display: block;
  border: 1px solid #ccc;
  background: #F1F1F1 url(images/inco-select.png) no-repeat right;
  border-radius: 7px;
}
#productsInfo .select-style select {
  font-size: 17px;
  font-family: Verdana;
  height: 40px;
  padding: 5px 5px 5px 25px;
  border: none;
  background: transparent;
  -webkit-appearance: none; /*for Webkit browsers*/
}
/*寬度-----------*/
.selectW1 {
  width: 130px;
}
.selectW1 select {
  width: 130px;
  width: 155px\0;/*ie8以下適用*/
}
:root selectW1 select {
 width: 155px\0;/*ie8以下適用*/
}
.selectW2 {
  width: 150px;
}
.selectW2 select {
  width: 150px;
  width: 175px\0;/*ie8以下適用*/
}
:root selectW2 select {
 width: 175px\0;/*ie8以下適用*/
}

.detailsBox .add{
  color: #111111;
  font-size: 145%;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  line-height: 19px;
  height: 22px;
  width: 22px;
  padding: 0;
  display: inline-block;
  background-color: #FFF;
  border: 1px solid #FFFFFF;
  border-radius: 100px;
  float: left;
}
.detailsBox .add:hover {
  color: #FFF;
  background-color:#111111;
}
.detailsBox .buyBtn {
  color: #000000;
  font-size: 13px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  line-height: 40px;
  height: 40px;
  width: 140px;
  display: block;
  background-color: #FFF;
  border:#FFF solid 1px;
  border-radius: 5px;
}
.detailsBox .buyBtn:hover {
  color: #FFF;
  background-color: #000000;
}
/*增加按鈕------------*/
.detailsBox .quantity {
  /*width: 110px;*/
  margin: 0 0 0 55px;
  padding: 8px 0 0 0 ;
}
.detailsBox .quantity span {
  text-align: center;
  width: 68px;
  padding: 5px 5px 0 5px;
  display: inline-block;
  float: left;
}
.detailsBox .total {
  margin-top: 12px;
  margin-left: 35px;
  width: 135px;
}

/*產品介紹-頁籤--------*/
/*tabBox*/
.box2 {
  margin: -39px 0 0 0;
}
.box2 p {
  margin: 0px;
  padding: 0px;
  line-height: 1.6em;
}
/*功能切換*/
.abgne_tab {
  clear: left;
  margin: 0 0 27px 0;
}
ul.tabs { 
  width: 100%; 
  height: 40px;
  /*border-bottom-width: 4px;
  border-bottom-style: solid;
  border-bottom-color: #3b99e9;*/
  border-topright-radius: 3px;
}
ul.tabs li {
  width: 194px !important;
  float: left;
  overflow: hidden;
  line-height: 40px;
  list-style: none;
  padding: 0 10 !important;
  margin: 0 2px 0 0;
  /*border-top: 1px solid #3b99e9;
  border-right: 1px solid #3b99e9;
  border-left: 1px solid #3b99e9;*/
  border-top-left-radius: 3px;/*左上圓角*/
  border-top-right-radius: 3px;/*右上圓角*/
}
ul.tabs li a {
  font-size: 13px;
  color: #FFFFFF;
  text-decoration: none;
  text-align: center;
  letter-spacing: 1px;
  display: block;
  min-width: 134px;
  height: 39px;
  margin: 0;
  padding: 0 3px 0 3px;
  font-family: Arial;
  background-color: #888888;
}
ul.tabs li a:hover {
  color: #000;
  background-color: #FFF;
}
ul.tabs li.active a {
  color: #000;
  font-weight: bold;
  background-color: #FFF;
}
ul.tabs li.active a:hover {
  background-color: #E8E8E8;
}
div.tab_container {
  clear: both;
}
div.tab_container .tab_content {
  padding: 45px 20px 30px 20px;
  min-height: 290px;
}
div.tab-hide {
  display: none;
}
/*表格--------*/
.tablepro {
  letter-spacing: 1px;
  width: 100%;
  border: 1px solid #AAAAAA;
}
.tablepro tr {
  border-bottom: 1px solid #AAAAAA;
}
.tablepro th {
  width: 310px;
  text-align: left;
  font-weight: normal;
  padding: 6px 0 6px 28px;
  border-bottom: 1px solid #AAAAAA;
  background-color: #EEEEEE;
  border-right: 1px solid #AAAAAA;
}
.tablepro td {
  padding: 0 0 0 45px;
}
/*tab5列表--------*/
.tabList li {
  height: 250px;
  width: 140px;
  padding: 20px !important;
  margin: 0 2px 8px 2px!important;
  display:block;
  border: 1px solid #FFF;
}
.tabList li:hover {
  border: 1px solid #F4E3AE;
}
.tabList li h3 a {
  color: #545454;
  font-family: Verdana;
  font-size: 15px;
  text-decoration: none;
}
.tabList li:hover h3 a {
  color: #E1B01E;
}

/*news
**********************************/
#news .menuBoxList {
  padding-left: 275px;
}
.newsBox {
  height:400px;
  margin: 19px 0 0 0;
  clear: both;
}
.newsBox a {
  transition:opacity .4s;
}
.newsBox a:hover {
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity:0.8;
}
.newsBox .boxL {
  width: 600px;
  height:400px;
  overflow:hidden;
  position:relative;
}
.newsBox .boxL .mask {
  width: 94%;
  height: 70px;
  padding: 15px 22px 15px 19px;
  bottom: -100px;
}
.newsBox .boxR-top {
  width: 375px;
  height:200px;
  overflow:hidden;
  position:relative;
}
.newsBox .boxR-top .mask {
  width: 89%;
  height: 170px;
  padding: 15px 24px 15px 19px;
  bottom: -200px;
}
.newsBox .boxR-bom {
  width: 375px;
  height:200px;
  overflow:hidden;
  position:relative;
}
.newsBox .boxR-bom .mask {
  width: 89%;
  height: 70px;
  padding: 15px 24px 15px 19px;
  bottom: -100px;
}
.newsBox .mask {
  color: #FFF;
  font-family: Calibri;
  font-size: 15px;
  line-height: 1.2;
  overflow: hidden;
  position: absolute;
  left: 0;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
  background-color: #000;
}
.newsBox .mask time{
  margin: 0 0 7px 0 !important;
  display:block;
}
/*.newsBox .mask img{vertical-align:middle;margin-right:10px;cursor:pointer;}
.newsBox .mask img.show{margin-bottom:3px;}*/
.newsList {
  margin: 15px 0 0 0;
}
.newsList a {
  color: #535353;
  font-family: Calibri;
  font-size: 15px;
  text-decoration: none;
  padding: 15px;
  min-height: 35px;
  display: block;
  border-top: #FFF solid 1px;
  border-bottom: #DDDDDD solid 1px;
}
.newsList a:hover {
  color: #222222;
  background-color: #F7F7F7 !important;
  text-decoration: underline;
}
.newsList a.bgColor {
  background-color:#EEEEEE;
}
.newsList .left {
  width:145px;
  margin: 0 24px 0 0;
}
.newsList .left time {
  color: #545454;
  font-size:12px;
  text-align:center;
  line-height:35px;
  width:120px;
  height:35px;
  margin: 2px 0 0 0;
  display:block;
  background-color:#DDDDDD;
}
.newsList a:hover time {
  color:#888888;
  background-color: #FFFFFF !important;
}
.newsList .right {
  width:800px;
}
.newsList p {
  line-height:1.2;
  max-height: 35px;
  padding: 8px 0 0 0 !important;
  overflow: hidden;
}
/*newsinfo
**********************************/
#newsinfo {
  font-family: Verdana;
  padding: 0 0 30px 0;
}
#newsinfo .menuBoxList {
  padding-left: 275px;
}
#newsinfo .title {
  color: #535353;
  padding:35px 20px 5px 15px;
  border-bottom:#DDDDDD solid 1px;
}
#newsinfo .title time {
  color: #545454;
  font-size:12px;
  text-align:center;
  line-height:35px;
  width:120px;
  height:35px;
  margin: 0 0 25px 0 !important;
  display:block;
  background-color:#DDDDDD;
}
#newsinfo .html {
  color: #535353;
  margin: 30px 20px 20px 20px;
}

/*about
**********************************/
#about .aboutBox {
  min-height: 237px;
  /*min-height: 254px;*/
  padding:85px 0 0 0;
  /*background-image: url(images/about_pic.png);
  background-repeat: no-repeat;
  background-position: 17% 0px;*/
  position: relative;
}
#about .aboutBg {
  background-image: url(images/about_pic.png);
  background-repeat: no-repeat;
  position: absolute;
  display: inline-block;
  height: 247px;
  width: 398px;
  left: 13%;
  top: 0px;
}
#about .aboutBox .html {
  color: #545454;
  font-family: Verdana;
  font-size: 15px;
  font-weight: bold;
  line-height: 2.3;
  /*letter-spacing: 1px;*/
  margin: 0 45px 0 230px;
}
#about .aboutCon {
  height: 250px;
  background: url(images/about_bg.jpg) no-repeat center;
}
.aboutCon-blue {
  color: #FFF;
  font-family: Arial, Helvetica, sans-serif;
  float: right;
  height: 194px;
  width: 257px;
  padding: 32px 50px 24px 33px;
  background-color: #4DA6FF;
}
.aboutCon-blue .tit {
  font-size: 32px;
  margin-bottom: 17px;
}
.aboutCon-blue .txt {
  font-family: Verdana;
  line-height: 1.4;
}
.aboutCon-blue .tel {
  font-family: Verdana;
  line-height: 1.4;
  font-size: 19px;
  margin-top: 12px;
}
.aboutCon-blue .btnCon {
  color: #FFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration: none;
  text-align: center;
  letter-spacing: 1px;
  line-height: 30px;
  height: 30px;
  width: 120px;
  margin: 13px 0 0 0;
  display: block;
  border: 2px solid #FFFFFF;
  border-radius: 6px;
}
.aboutCon-blue .btnCon:hover {
  color: #4DA6FF;
  background-color: #FFF;
  border: 2px solid #8EC7FF;
}

/*contact
**********************************/
#contact .html {
  margin: 40px 20px 0 20px ;
  font-family: Verdana;
}
#contact .contactBox {
  margin: 30px 0 0 0;
}
#contactFrom {
  padding: 20px 0 0 0;
}
#contactFrom .contact-li {
  padding: 5px 12px;
  margin: 0 4px 4px 0;
  background-color: #EEEEEE;
  border-radius:5px;
}
#contactFrom .contact-li-w {
  padding: 35px 0 0 14px !important;
}
#contactFrom .contact-li-w input {
  color: #535353;
  width:130px;
  padding: 3px 5px;
  border: 1px solid #CCCCCC;  
}
#contactFrom .contact-li .tit {
  width: 72px !important;
  display:inline-block;
}
#contactFrom .contact-li .tit2 {
  width: 62px !important;
  display:inline-block;
}
#contactFrom .input-contact {
  color: #535353;
  width: 79%;
  padding: 3px 5px;
  margin: 0 0 0 8px;
  background-color: #EEEEEE;
  border:none;
}
#contactFrom .input-textarea {
  color: #535353;
  width: 78%;
  height:100px;
  padding: 3px 5px;
  margin: 0 0 0 8px;
  background-color: #EEEEEE;
  border:none;
}

/*inquiry
**********************************/
#inquiry {
  padding: 0 0 35px 0 ;
}
#inquiry .html {
  margin: 40px 20px 40px 20px ;
  font-family: Verdana;
}
/*表格--------*/
.tableInquiryAdd {
  width:100%;
  margin: 0;
}
.tableInquiryAdd tr:hover {
  background-color: #F7F7F7;
}
.tableInquiryAdd th {
  color: #545454;
  font-weight: normal;
  text-align: center;
  letter-spacing: 1px;
  padding: 8px 0;
  background: url(images/inquiry-line.jpg) no-repeat right center;
  background-color: #FFFFFF;
  border-bottom: #e8e8e8 solid 3px;
}
.tableInquiryAdd tr:hover th {
  background-color: #FFFFFF;
}
.tableInquiryAdd tr:hover .name {
  color: #0265FF;
  text-decoration: underline;
}
.tableInquiryAdd td {
  color:#000000;
  text-align: center;
  padding: 18px 0;
  border-bottom:#999 dashed 1px;
}
.tableInquiryAdd td a {
  color: #000000;
  text-decoration: none;
}
.tableInquiryAdd td .pic:hover {
  filter: alpha(opacity=60);
  opacity:0.6;
}
.tableInquiryAdd td .input-qua {
  color: #535353;
  width: 50px;
  padding: 5px;
  margin: 0 7px;
  border: 1px solid #CCCCCC;  
}
.tableInquiryAdd td .add{
  color: #FFF;
  font-size: 145%;
  font-weight: bold;
  text-decoration: none;
  line-height: 0.9;
  height: 22px;
  width: 22px;
  padding: 0;
  display: inline-block;
  background-color: #111111;
  border: #111111 solid 1px;
  border-radius: 100px;
}
.tableInquiryAdd td .add:hover {
  color:#111111;
  text-decoration: none;
  background-color:#FFF;
}
.tableInquiryAdd td .chanle {
  background-image: url(images/inco-chanle.png);
  background-repeat: no-repeat;
  display: inline-block;
  height: 20px;
  width: 20px;
}
.tableInquiryAdd td .chanle:hover {
  filter: alpha(opacity=60);
  opacity:0.6;
}
#inquiry .total {
  text-align: right;
  letter-spacing: 1px;
  height: 28px;
  padding: 14px 27px 8px 0;
  border-top: 1px solid #FFF;
  background-color: #F5F5F5;
}
#inquiry .total .price {
  color: #FF0000;
  font-size: 15px;
  font-weight: bold;
  min-width:90px;
  padding: 0 0 0 6px;
  display:inline-block;
}
#inquiry .inquirytBox {
  margin: 50px 5px 0 5px;
  /*margin: 70px 5px 0 5px;*/
}
/*表格--------*/
.tableInquiry {
  width: 100%;
}
.tableInquiry th {
  color: #5A5A5A;
  text-align: right;
  width: 155px;
  padding: 2px 5px 2px 0;
}
.tableInquiry td {
  color: #5A5A5A;
  padding: 2px 0 !important;
}
#inquiryFrom {
  margin-top: 18px;
}
#inquiryFrom hr {
  padding-top: 7px;
  margin-bottom: 15px;
  border-bottom: 1px dotted #CCCCCC;
}
#inquiryFrom .input-select {
  color: #5A5A5A;
  width: 288px;
  height: 28px;
  padding: 4px 20px;
  margin: 0 0 0 8px;
  background-color: #EEEEEE;
  border: none;
  border-radius: 4px;
  font-weight: bold;
}
#inquiryFrom .input-inquiry {
  color: #535353;
  width: 278px;
  height: 21px;
  padding: 4px 5px;
  margin: 0 0 0 8px;
  background-color: #EEEEEE;
  border:none;
  border-radius: 4px;
}
#inquiryFrom .input-inquiry2 {
  color: #535353;
  width: 175px;
  height: 21px;
  padding: 4px 5px;
  margin: 0 0 0 8px !important;
  background-color: #EEEEEE;
  border:none;
  border-radius: 4px;
}
#inquiryFrom .input-textarea {
  color: #535353;
  width: 97%;
  height: 70px;
  padding: 5px 5px;
  margin: 6px 0 5px 0;
  background-color: #EEEEEE;
  border:none;
  border-radius: 4px;
}
#inquiryFrom .input-code {
  border: 1px solid #CCCCCC;
  width: 130px;
  height: 18px;
  margin: 23px 0 0 0;
}
#inquiryFrom .pageNum2 {
  padding:0;
  margin: 15px 0 0 70px;
}


/*彈跳視窗-共用
**********************************/
.show .close {
  background-image: url(images/contactDia_close.png);
  background-repeat: no-repeat;
  height: 54px;
  width: 54px;
  position: absolute;
  top: 0;
  right: 0;
  background-color: #4DA6FF;
  z-index: 999;
}
.show .close:hover {
  background-color: #333333;
}
.showBtnBox {
  text-align: center;
}
.show .showBtn {
  color: #FFFFFF;
  text-decoration: none;
  text-align: center;
  line-height: 35px;
  height: 35px;
  min-width: 100px;
  padding: 0 10px;
  margin: 24px auto 0 auto;
  background-color: #4DA6FF;
  display: inline-block;
}
.show .showBtn:hover {
  background-color: #000000;
}

/*彈跳視窗-contatct
**********************************/
#contatctShow {
  font-size: 15px;
  font-family: Verdana;
  width: 500px;
  height: 340px;
  /*border: 1px solid #CCC;*/
  border-radius: 8px;
}
#contatctShow .title {
  height: 52px;
  background: url(images/contact-send.jpg) no-repeat 27px 25px;
  padding-top: 33px;
  padding-left: 212px;
}
#contatctShow .title h3 {
  font-size:15px;
  color:#4CA5FF;
  margin:0;
}
#contatctShow .info {
  background-color: #EEEEEE;
  height: 115px;
  padding: 28px 28px 0 28px;
  letter-spacing: 1px;
}
/*彈跳視窗-galleryShow
**********************************/
.communityShow {
  border-top: #FFF solid 1px;
  padding: 15px 35px 0 35px;
}
.communityShow a {
  opacity:1;
  display: inline-block;
  width:30px;
  height:30px;
  margin-right:6px;
  background-repeat:no-repeat;
}
.communityShow a.fb {
  background-image: url(images/inco-fb-show.png);
}
.communityShow a.twitter {
  background-image: url(images/inco-tiw-show.png);
}
.communityShow a.pinterest {
  background-image: url(images/inco-pinterest-show.png);
}
.community a:hover{
  opacity:0.8;
  -moz-transform:rotate(360deg);
  -webkit-transform:rotate(360deg);
  -o-transform:rotate(360deg);
  -ms-transform:rotate(360deg);
  transform:rotate(360deg);
}

/*gallery
**********************************/
#gallery .menuBoxList {
  padding-left: 143px;
}
#galleryShow {
  position: relative;
  width: 800px;
  min-height: 800px;
  background-color: #EDEDED;
}
#galleryShow .info {
  color: #545454;
  font-family: Verdana;
  line-height: 1.7;
  min-height: 678px;
  padding: 25px 65px 27px 65px;
  border-bottom: #BBBBBB solid 1px;
}
#galleryShow .info .pic {
  text-align: center;
  margin: 0 0 28px 0;
}

/*瀑布流-------------------*/
#gallery #waterfall {
  padding: 45px 0 60px 0 ;
}
#gallery #waterfall .item {
  width: 226px;
  margin: 0 7px 20px 7px;
  padding: 0 0 10px 0;
  float: left;
  display:block;
  -webkit-box-shadow:0 1px 3px rgba(34, 25, 25, 0.4);
  -moz-box-shadow:0 1px 3px rgba(34, 25, 25, 0.4);
  -ms-box-shadow:0 1px 3px rgba(34, 25, 25, 0.4);
  -o-box-shadow:0 1px 3px rgba(34, 25, 25, 0.4);
  box-shadow:0 1px 3px rgba(34, 25, 25, 0.4);
  border: 1px solid #E5E5E5\0;/*ie8以下適用*/
  /*-webkit-border-radius:5px;
  -moz-border-radius:5px;
  -ms-border-radius:5px;
  -o-border-radius:5px;
  border-radius:5px;*/
}
#gallery #waterfall .item:hover{
  -webkit-box-shadow:0 1px 15px rgba(34, 25, 25, 0.4);
  -moz-box-shadow:0 1px 15px rgba(34, 25, 25, 0.4);
  -ms-box-shadow:0 1px 15px rgba(34, 25, 25, 0.4);
  -o-box-shadow:0 1px 15px rgba(34, 25, 25, 0.4);
  box-shadow:0 1px 15px rgba(34, 25, 25, 0.4);			
}
			
#gallery #waterfall .item img {
  width: 226px;
  height:auto;
  transition: opacity .3s;
}
#gallery #waterfall .item img:hover {
  filter: alpha(opacity=70);
  opacity:0.7;
}
#gallery #waterfall .fbLike:hover , #waterfall .pin:hover{
  filter: alpha(opacity=60);
  opacity:0.6;
}
#gallery #waterfall .info{
  color: #555555;
  font-family: "微軟正黑體", "Microsoft JhengHei", "新細明體", "PMingLiU", "細明體", "MingLiU", "標楷體", "DFKai-sb", Helvetica, Arial, FreeSans, sans-serif;
  text-align: left;
  line-height: 1.3;
  min-height: 60px;
  padding: 15px 10px 15px 10px;
}
			
#gallery #waterfall .fbLike {
  background: url(images/gallery.jpg) no-repeat;
  height: 20px;
  width: 80px;
  display: inline-block;
  margin: 0 6px 0 15px;
  transition: opacity .3s;
}
#gallery #waterfall .pin {
  background: url(images/inco-pinterest-photo.png) no-repeat;
  height: 23px;
  width: 23px;
  display: inline-block;
  transition: opacity .3s;
}
/**** Transitions ****/
.masonry,
.masonry .masonry-brick {
  -webkit-transition-duration: 0.6s;
  -moz-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
  transition-duration: 0.6s;
}
.masonry {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.masonry .masonry-brick {
  -webkit-transition-property: left, right, top;
  -moz-transition-property: left, right, top;
  -o-transition-property: left, right, top;
  transition-property: left, right, top;
}

/*questionnaire
**********************************/
/*banner---------*/
.quest-banner img{
  text-align: center;
  width: 100%;
  min-width:980px;
}
#questionnaire h2 {
  color: #525252;
  font-size: 33px;
  font-family: "微軟正黑體";
  font-weight: normal;
  text-align: center;
  margin: 45px 0 48px 0;
  display:block;
}
/*questFrom------*/
#questFrom {
  padding: 0 15px 0 12px;
}
.tableQuest {
  width: 100%;
  padding: 0 5px 0 5px;
  display:block;
}
.tableQuest th {
  color:#525252;
  font-size:15px;
  width:80px;
  padding: 0 5px;
}
.tableQuest td {
  font-size:15px;
  padding: 4px 15px 4px 0;
}
.tableQuest td [type="text"]{
  color:#525252;
  font-size:13px;
  width: 330px;
  padding: 7px 15px;
  border: 1px solid #BBBBBB;
}
.tableQuest td .post {
  margin-right: 10px;
}
/*ansBox----------*/
.ansBox {
   margin: 32px 0 0 0;
   padding: 15px 0 0 0;
   padding: 25px 0 0 0\0;
   border-top: #CCCCCC dashed 1px;
}
.ansBox fieldset {
  margin: 0 0 15px 0;
  padding: 0;
  border: none;
}
.ansBox legend {
  margin: 0;
  padding: 2px 0 0 8px;
  border: none;
}
.ansBox .ans {
  color: #525252;
  font-size: 15px;
  font-family: Verdana;
  padding: 0 0 0 28px;
  display: block;
}
.ansBox .ans p {
  padding: 2px 0 8px 0;
}
/*select樣式*/
.ansBox .ans .select-style {
  height: 30px;
  width: 180px;
  margin: 0 6px;
  overflow: hidden;
  display: block;
  border: 1px solid #BBBBBB;
  background: url(images/inco-select.png) no-repeat right;
}
.ansBox .ans .select-style select {
  color: #525252;
  font-weight: bold;
  height: 30px;
  width: 209px;
  padding: 5px 10px;
  border: none;
  background: transparent;
  -webkit-appearance: none; /*for Webkit browsers*/
}
.ansBox .ans .selectL {
  margin: 0 5px 0 25px;
  margin: 0 5px 0 22px\0;
}

.ansBox .ans [type="text"]{
  color:#525252;
  font-size:13px;
  width: 555px;
  padding: 5px 10px;
  margin: 0 0 0 5px;
  border: 1px solid #BBBBBB;
}
.ansBox .ans  p.clear {
  padding: 0;
}
#questFrom .btnBox {
  font-size:15px;
  padding: 15px 0 35px 0;
  margin: 30px 0 0 0;
  border-top: #CCCCCC dashed 1px;
}
#questFrom .btnBox .input-code {
  border: 1px solid #CCCCCC;
  width: 145px;
  height: 18px;
  margin: 23px 0 0 10px;
}